import React from 'react';
export default function Bluetooth(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M444-86v-309L256-206l-50-50 224-224-224-224 50-50 188 188v-308h36l222 222-172 172 172 172L480-86zm72-480 86-86-86-85zm0 342 86-84-86-87z" })));
}
